#section-reviews {
  background-color: var(--color-gray-1);
}

.review-item {
  display: flex;
  flex-direction: column;
  background: #FCEBDC;
  color: var(--color-gray-1);
  width: 350px;
  height: 400px;
  margin: 10px;
  padding: 20px;
}

@media (max-width: 401px) {
  .review-item {
    width: 250px;
  }
}

.review-item .review-meta {
  display: flex;
  padding: 10px 0;
}

.review-separator {
  width: 80%;
  height: 2px;
  background: #867f7f;
  margin: 5px 0 20px 0;
}

.review-item .review-meta .star {
  width: 20px;
  height: 20px;
  margin-right: 10px;
  background: url(../images/zrno.svg) no-repeat;
  background-size: contain;
}

.review-score {
  line-height: 20px;
  margin-left: 20px;
}

.review-item .review-meta .star.inactive {
  background: url(../images/zrno_zelene.svg) no-repeat;
  background-size: contain;
}

.review-item .review-text {
  display: block; /* Fallback for non-webkit */
  display: -webkit-box;
  height: 14.3em; /* Fallback for non-webkit, line-height * 2 */
  line-height: 1.3em;
  -webkit-line-clamp: 11; /* if you change this, make sure to change the fallback line-height and height */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 0;
}

.review-item .review-author {
  display: flex;
  justify-content: space-between;
  padding: 20px 0;
  font-size: 14px;
  line-height: 1.5;
}

.review-item .review-author .review-author-name {
  font-weight: bold;
}

.review-item .review-author .review-date {
  font-size: 12px;
}

.review-links {
  display: flex;
  padding: 10px;
  justify-content: space-between;
}

@media (max-width: 470px) {
  .review-links {
    flex-direction: column;
  }
}

#google-reviews .owl-prev, #google-reviews .owl-next {
  padding: 0;
}

#google-reviews .owl-prev {
  transform: translateY(-50%) translateX(-50px);
  left: 0;
}

#google-reviews .owl-next {
  transform: translateY(-50%) translateX(50px);
  right: 0;
}
